StartMenu
Artist=nguyenhuy289@gmail.com
Update=6000
------------
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata


[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

------------

[Button]
Meter=IMAGE
X=0
Y=0
ImageName=

[Style]
FontColor=00f0ff
FontSize=12
StringAlign=Left
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[CPUBG]
Meter=IMAGE
X=0
Y=17
ImageName=#SKINSPATH#\illustro\Common\back.png

[CPUMeter]
MeasureName=MeasureCPU2
Meter=BAR
X=0
Y=17
BarImage=#SKINSPATH#\illustro\Common\1.png
BarOrientation=HORIZONTAL
Flip=0

;[CPU1Label]
Meter=STRING
X=0
Y=0
MeterStyle=Style
Postfix="CPU 2:"
AntiAlias=1

[CPU1Usage]
MeasureName=MeasureCPU2
Meter=STRING
X=0
Y=0
MeterStyle=Style
Prefix="CPU 2: "
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1
